package com.gyee.wisdom;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.web.servlet.ServletComponentScan;
import org.springframework.cache.annotation.EnableCaching;

/**
 * @author northriver
 */
@EnableCaching
@SpringBootApplication
@ServletComponentScan
public class Bootstrap {

    public static void main(String[] args) {

      SpringApplication.run(Bootstrap.class, args);
   /*     PointList.pointListInit();
        PointList.MapInit();
        Thread t = new ReadAndWrite();
        t.start();*/
    }
}


